Subject: Re: [PATCH] git-imap-send: Strip smtp From_ header from imap message.

From: Markus Amsler <[email-masked]>
Date: Wed, 18 Oct 2006 13:54:14 +0200

Junio C Hamano wrote:
> Mike McCormack <[email-masked]> writes:
> 
>> Junio C Hamano wrote:
>>> Markus Amsler <[email-masked]> writes:
>>>
>>>> Cyrus imap refuses messages with a 'From ' Header.
>>>>
>>>> Signed-off-by: Markus Amsler <[email-masked]>
>>> Do you know if this change does not upset other implementations
>>> of imap servers?
>>>
>>> Mike, are you Ok with this change?
>> Works for me with Courier IMAP.  I'm no expert on mail headers either,
>> so no objections from me.
>>
>> Mike
> 
> Thanks; then will apply.
> 
> By the way, Markus, did you send the patch with imap-send?  It
> had a funny whitespace corruptions.
No, I was too lazy to set up an imap config for one patch. So I used git 
diff an copy pasted it into Thunderbird. Sorry.

Markus